/* BODY */
body {	
	font-family: 'Roboto Condensed', sans-serif;
	background-image: url("../images/body-bg.jpg");
    background-repeat: repeat; 
}

h1 {
	font-family: 'Kalam', cursive;
	font-size: 30px;
	color: #ff0000;
}

h2 {
	font-size: 20px;
	color: #082fca;
	border-bottom: 2px solid #dddddd;
}


h3 {
	font-family: 'Arial';
	font-size: 16px;
}

h4 {
	font-size: 13px;
}

p {
	font-size: 12px;
	color:#585858;
}

/* HEADER */

#header {
	position:relative;
	background:#000000;
	height: 50px;
	margin: 25px 175px 0px 175px;
	padding: 10px 10px 0 40px;
}



/* LOGO */

#logo {
	position: absolute;
	padding-top: 6px;
	
}

.slider {
    border-bottom: 7px solid #ff0000;
    margin-top: 0;
	box-shadow: 5px 4px 5px -1px rgba(0, 0, 0, 0.2);
    margin: 0 175px 0px 175px;	
}


/* MENI */

#menu {
	position: absolute;
	right: 50px;
}

#menu a {
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}

#menu a:hover {
	text-transform: uppercase;
	text-decoration: none;
	color: #808080;
}

#menu ul {
	list-style: none;
}

#menu ul li {
	display: inline;
	padding: 0 0 0 25px;
	font-size: 12px;
	font-weight: 700;
}

#menu ul li.active a {
color:ff0000;
}

/* KONTEJNER */

.container {
	min-height:600px;
	width: auto;
	background: #ffffff;
	margin: 30px 180px 10px 180px;
	padding: 10px 40px 10px 40px;
	box-shadow:  0 0 10px 0 rgba(0, 0, 0, 0.8);
	border-radius: 8px;
}


/* FOOTER */

#footer {
	position:relative;
	height: 15px;
	margin: 10px 180px 10px 180px;
	padding: 0 10px 0 0;
}

#footer p {
	font-size: 12px;
	float: right;
}

#footer p a {
	text-decoration: none;
	color: #082fca;
}

#footer p a:hover {
	color: #ff0000;
}

/* POČETNA */

.naslovna {
	width:550px;
	float:left;
	padding: 20px 30px 30px 20px;
}

.naslovna ul li {
	list-style: none;
	font-size:15px;
	margin: 8px;
} 

.naslovna ul li a:link {
	text-decoration: none;
	color: #04b404;
}

 .naslovna ul li a:hover {
	color: #ff0000;
}  

.naslovna ul li a:visited {
	color: #ff0000;
} 

.image {
	padding: 0px 20px 0px 0px;	
	float: left;
}

.sidebar {
	width:200px;
	float:right;
	padding: 92px 30px 30px 20px;

}

.linkovi {
	padding-top:10px;
	padding-bottom:10px;
}

/* GALERIJA */

.galerija {
	padding: 20px 30px 30px 10px;
}

/* REGISTRACIJA */

.registracija {
	padding: 20px 30px 30px 10px;
} 

.registracija fieldset span {
	color:#ff0000;
}

.registracija input {
	background: #f2f2f2; 
	border-radius: 2px; 
	border: 1px solid #dddddd; 
}

.registracija select {
	background: #f2f2f2; 
	border-radius: 2px; 
	border: 1px solid #dddddd; 
}

/* KONTAKT */

.kontakt {
	padding: 20px 30px 30px 10px;
}

.posalji-poruku {
	width:550px;
	float:right;
	
}

.kontakt-podaci {
	width:250px;
	float:left;
}

.kontakt-podaci ul li {
	list-style: none;
	margin: 0 0 0 -38px;
	font-size: 15px;
	padding: 8px 0 3px 0;
	color:#585858;
}

.kontakt-podaci ul li .icon{
	font-size: 18px;
	margin-right:10px;
	color:#585858;
}

.kontakt-podaci ul li a {
	text-decoration: none;
	color:#585858;
}

.kontakt-podaci ul li a:hover {
	color: #ff0000; 
}

.kontakt-forma-polje {
	background: #f2f2f2; 
	border-radius: 2px; 
	border: 1px solid #dddddd; 
	box-shadow: none; 
	width: 100%;  
	margin-bottom: 0px;
}




